CVE-2011-1496

Current Description

tmux 1.3 and 1.4 does not properly drop group privileges, which allows local users to gain utmp group privileges via a filename to the -S command-line option.

Basic Data

PublishedApril 18, 2011
Last ModifiedAugust 17, 2017
Assignercve@mitre.org
Data TypeCVE
Data FormatMITRE
Data Version4.0
Problem TypeCWE-264
CVE Data Version4.0

Base Metric V2

CVSS 2 - Version2.0
CVSS 2 - Vector StringAV:L/AC:L/Au:N/C:P/I:P/A:P
CVSS 2 - Access VectorLOCAL
CVSS 2 - Access ComplexityLOW
CVSS 2 - AuthenticationNONE
CVSS 2 - Confidentiality ImpactPARTIAL
CVSS 2 - Availability ImpactPARTIAL
CVSS 2 - Base Score4.6
SeverityMEDIUM
Exploitability Score3.9
Impact Score6.4
Obtain All Privilegefalse
Obtain User Privilegefalse
Obtain Other Privilegefalse

Base Metric V3

No data provided.

Configurations

  • OR - Configuration 1
    Cpe VersionPartVendorProductVersionUpdateEditionLanguageSW EditionTarget SWTarget HWOtherVersion Start IncludingVersion End IncludingVersion Start ExcludingVersion End Excluding
    2.3ApplicationNicholas MarriottTmux1.3*******
    2.3ApplicationNicholas MarriottTmux1.4*******

Vulnerable Software List

VendorProductVersions
Nicholas Marriott Tmux 1.3, 1.4

References

NameSourceURLTags
FEDORA-2011-5167http://lists.fedoraproject.org/pipermail/package-announce/2011-April/058367.htmlFEDORA
FEDORA-2011-5156http://lists.fedoraproject.org/pipermail/package-announce/2011-April/058452.htmlFEDORA
FEDORA-2011-5486http://lists.fedoraproject.org/pipermail/package-announce/2011-April/058548.htmlFEDORA
44081http://secunia.com/advisories/44081SECUNIAVendor Advisory
44239http://secunia.com/advisories/44239SECUNIAVendor Advisory
DSA-2212http://www.debian.org/security/2011/dsa-2212DEBIAN
17147http://www.exploit-db.com/exploits/17147EXPLOIT-DBExploit
47283http://www.securityfocus.com/bid/47283BID
ADV-2011-0897http://www.vupen.com/english/advisories/2011/0897VUPENVendor Advisory
ADV-2011-1002http://www.vupen.com/english/advisories/2011/1002VUPENVendor Advisory
ADV-2011-1015http://www.vupen.com/english/advisories/2011/1015VUPENVendor Advisory
tmux-setgid-privilege-escalation(66693)https://exchange.xforce.ibmcloud.com/vulnerabilities/66693XF